{
  "db_name": "PostgreSQL",
  "query": "\n            SELECT EXISTS(SELECT 1 FROM stream_jobs WHERE track_id = $1 ORDER BY created_at DESC LIMIT 1)\n            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "exists",
        "type_info": "Bool"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "1eeb07bcb77a3a4cd28b10dd59fd5102e09cffa6198ca712437dde469518ddae"
}
